<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kalambury</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <h1>Kalambury</h1>
    </header>
    <main>
        <section id="difficulty-menu">
            <button data-difficulty="1">Łatwe</button>
            <button data-difficulty="2">Normalne</button>
            <button data-difficulty="3">Trudne</button>
        </section>
        <div id="container">
            <nav id="word-menu">
                <!-- List options will be populated here -->
            </nav>
            <div id="game-container">
                <div id="game-board">
                    <div id="text-box"></div>
                </div>
                <div id="play-button-container">
                    <button id="play-button">Losuj następne</button>
                </div>
            </div>
        </div>
    </main>
    <script src="script.js"></script>
</body>
</html>
